Subject: Oasis On-Line
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Mar 2001 06:18:00 -0800 (PST)

Daren---  

Oasis will be doing away with the temporary passwords for their on-line nom & 
confirm system effective 4/1/01, so it looks like you will need to review the 
agreement and get set up on it.  It is not mandatory, however; they are 
encourageing everyone to get on board.  Let me know what you want to do.  I 
have attached the agreement, and info on the nom/confirm cycles.  I have been 
using it this week and it is pretty user friendly.  The reporting 
capabilities are still being developed, but I am told it should be ready 
soon.  Take a look for yourself @ www.oasispipeline.com..........logon:  
north.....password:  enron........currently, no intradays are allowed 
online(only by fax/email)  because they want to approve same days, but they 
are looking at allowing them in the future.

--Mark